.countiner
{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    margin-top: 20vh;
    left: 10rem;
}

.popup_window_login {
  position: absolute;
  box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
  width: 75rem;
  height: 50rem;
  margin: auto;
  top: -5rem;
  right: 26%;
  background: #FFFFFF;
  z-index: 1;
  padding-top: 0;
}

.popup_window_login .form-control
{
    display: inline !important; /* INFO */
    margin-left: 4rem;
}

.popup_window_login .form-control#input_login_password {
  margin-left: 0;
}


.btn_popup_window_exit
{
    position: absolute;
    left: 1rem;
    top: 1vh;
    color: #000;
    font-size: 20px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

.popup_window_login .row .col
{
    margin-top: 2.7rem;
}


.popup_window_login > .row:first-child > .col {
  margin-top: 0;
}

.popup_window_login .row .h3
{
    color: var(--site_orange);
    font-weight: 700;
}



.popup_window_login .form-login
{
    padding:0 6rem 0 0rem;  /* INFO */
}

.form-group 
{
    position: relative;
    width: 85%;
    right: 2rem;
    text-align: right;
    margin-bottom: 1rem;
}

input:focus
{
    outline:none;
    box-shadow:none !important;
}

.form-group input
{
    border: 0;
    outline: 0 !important;
    background: transparent;
    border-bottom: 1px solid var(--site_orange) !important;
}


.form-group input ,.form-group label
{
    cursor: pointer;
}
  
.form-control-placeholder 
{
    position: absolute;
    top: 0;
    padding: 0.6vh 1rem 0 0;
    transition: all 200ms;
    color: var(--site_black);
}

.form-control:focus + .form-control-placeholder, .readonly,
.form-control:valid + .form-control-placeholder 
{
    font-size: 85%;
    -webkit-transform: translate3d(0, -110%, 0);
    transform: translate3d(0, -110%, 0);
    opacity: 1;
    margin-right: -0.5rem;
    color: var(--site_orange);
}


.btn_box_login
{
    margin-top:-1vh; 
    border-radius: 0;  
    background-color: var(--site_orange);
    width: 10.5rem;
    margin: 0 auto;
    color: #FFFFFF !important;
    font-size: 18px;
}

.login_info
{
    box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
    background-color: var(--site_orange);
    width: 83rem;
    height: 50vh;
    margin: auto;
    margin-right: 49vh;
    margin-top: 8vh;
    z-index: -1;
}

.login_info #title
{
    color: #FFFFFF;
    font-size: 36px;
    line-height: 55px;
    text-align: left;
    margin-top: 10vh;
    margin-left: 8rem;
}

.login_info #info
{
    float: left;
    width: 22rem;
    margin-left: 2rem;
    margin-top: 2vh;
    color: #FFFFFF;
    text-align: right;
    line-height: 3.5vh;
    font-size: 18px;
}

.popup_window_login .info_sub_title
{
    position: absolute;
    margin-top: -3vh;
    font-size: 90%;
    right: 5%;
    top: 12%;
    color: var(--site_orange);
}

.popup_window_login .dropdown
{
    border-bottom: 1px solid var(--site_orange);
}


.popup_window_login .dropdown span
{
    font-size: 1rem !important;
    padding-bottom: 1vh;
    padding-top: .5rem;
    display: -webkit-box;
}


.popup_window_login .dropdown-menu
{
    max-height: 35vh;
    overflow-y: auto;
    overflow-x: hidden;
    right: 0 !important;
}


.dropdown-menu::-webkit-scrollbar {
    width: 0.45em;
}
 
.dropdown-menu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px darkgrey;
}
 
.dropdown-menu::-webkit-scrollbar-thumb {
  background-color: var(--site_orange);
  outline: 1px solid slategrey;
}

.popup_window_login .dropdown-menu a
{
    padding-left: 9rem;
}

.popup_window_login .dropdown-menu a:hover
{
    background-color: #e9e9e9;
    cursor: pointer;
}

.popup_window_login .dropdown-toggle::after
{
    position: absolute;
    left: 0;
    top:1rem;
}


.error_message_login
{
    color: red;
    margin-bottom: -2vh;
    margin-top: 1vh !important;
    text-align: center;
    height: 2rem;
}


  /* Checkmark style starts */
  @-moz-keyframes dothabottomcheck {
    0% {
      height: 0;
    }
    100% {
      height: 1.5vh;
    }
  }
  @-webkit-keyframes dothabottomcheck {
    0% {
      height: 0;
    }
    100% {
      height: 1.5vh;
    }
  }
  @keyframes dothabottomcheck {
    0% {
      height: 0;
    }
    100% {
      height: 1.5vh;
    }
  }
  @keyframes dothatopcheck {
    0% {
      height: 0;
    }
    50% {
      height: 0;
    }
    100% {
      height: 4vh;
    }
  }
  @-webkit-keyframes dothatopcheck {
    0% {
      height: 0;
    }
    50% {
      height: 0;
    }
    100% {
      height: 4vh;
    }
  }
  @-moz-keyframes dothatopcheck {
    0% {
      height: 0;
    }
    50% {
      height: 0;
    }
    100% {
        height: 4vh;
    }
  }
  .popup_window_login input[type=checkbox] {
    display: none;
  }
  
  .popup_window_login .check-box {
    height: 1.8rem;
    width: 1.8rem;
    margin-top: 1.7vh;
    margin-right: 1rem;
    background-color: transparent;
    border: 1px solid #000;
    border-radius: 0.3rem;
    position: relative;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: border-color ease 0.2s;
    -o-transition: border-color ease 0.2s;
    -webkit-transition: border-color ease 0.2s;
    transition: border-color ease 0.2s;
    cursor: pointer;
  }
  .popup_window_login .check-box::before, .check-box::after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    height: 0;
    width: 0.1rem;
    background-color: var(--site_orange);
    display: inline-block;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    border-radius: 5px;
    content: ' ';
    -webkit-transition: opacity ease .5;
    -moz-transition: opacity ease .5;
    transition: opacity ease .5;
  }
  .popup_window_login .check-box::before {
    top: .5rem;
    left: 0.9rem;
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .popup_window_login .check-box::after {
    top: .5rem;
    left: 0.2rem;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  .popup_window_login input[type=checkbox]:checked + .check-box,
  .check-box.checked {
    border-color: var(--site_orange);
  }

  
  .popup_window_login input[type=checkbox]:checked + .check-box::after,
  .check-box.checked::after {
    height: 50px;
    -moz-animation: dothabottomcheck 0.2s ease 0s forwards;
    -o-animation: dothabottomcheck 0.2s ease 0s forwards;
    -webkit-animation: dothabottomcheck 0.2s ease 0s forwards;
    animation: dothabottomcheck 0.2s ease 0s forwards;
  }
  .popup_window_login input[type=checkbox]:checked + .check-box::before,
  .check-box.checked::before {
    height: 120px;
    -moz-animation: dothatopcheck 0.4s ease 0s forwards;
    -o-animation: dothatopcheck 0.4s ease 0s forwards;
    -webkit-animation: dothatopcheck 0.4s ease 0s forwards;
    animation: dothatopcheck 0.4s ease 0s forwards;
  }



/* captcha style */

.CaptchaTxtField
 { 
    border: 1px solid #ccc; 
    display: block;  
    box-sizing: border-box;
}
  
.CaptchaImageCode 
{ 
    width: 12rem;
    margin-bottom: -5vh;
    margin-top: -2vh;
    overflow: hidden;
}
  
.capcode 
{ 
    font-size: 18px; 
    display: block; 
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none; 
    cursor: default;
    letter-spacing: 1px;
    color: #ccc;
    font-family: 'Roboto Slab', serif;
    font-weight: 100;
    font-style: italic;
}

#contact_us_title
{
    color: #FFFFFF;
    font-size: 50px;
    margin-top: 15vh;
    margin-right: -3.5rem;
}

#contact_us_title p:last-child
{
    margin-top: -4vh;
}

#contact_us_thank_you p {
  text-align: right;
  margin-right: 5rem;
}

#contact_us_details
{
    margin-top: 6vh;
    margin-right: 3.5rem;
    text-align: right;
}

#contact_us_details p:first-child
{
    color: var(--site_orange);
    font-size: 18px;
    text-decoration: underline;
}

#contact_us_details span
{
    color: var(--site_orange);
    font-weight: 500;
}

.form-login .form-group .row .col-sm-6 {
  margin-bottom: 2rem;
}


@media screen and (max-width: 1200px) {

  .countiner {
    position: absolute;
    right: 0;
    margin-top: 1rem;
  }

  .popup_window_login.details  {
    width: 100%;
    top: 2rem;
    right: 0;
    height: auto;
    margin: 0 auto 2rem;
  }

  .popup_window_login.details + .login_info {
    display: none;
  }

  .popup_window_login.details > .row:last-child {
    margin-bottom: 2rem;
  }

}

@media screen and (max-width: 768px) {

  .form-group {
    width: 100%;
    padding: 0 2rem;
    right: 0;
  }

  .popup_window_login.details .form-login {
    padding: 0 5%;
  }

  .popup_window_login.details .form-login > form-group:first-child {
    margin-bottom: .5rem;
  }

}

@media screen and (max-width: 768px) {
  .countiner {
    height: 1300px;
  }
}